Instalación y Actualización

No se puede inicializar sesión de PHP, por favor, verifique que su navegador acepta 'cookies'.

 
Imagen de Fernando Pahud
No se puede inicializar sesión de PHP, por favor, verifique que su navegador acepta 'cookies'.
 

Estimados, buenos dias.

Estoy intentando realizar la instalación de moodle 3.5+ en un servidor dedicado. Cuando comence con la instalación lo primero que me pidio para continuar es que actualizara la versión PHP, entonces configure la versión 7.1.20 y pude continuar la instalación.

En el servidor el motor de base de datos es MariaDB, por lo que tambien durante la instalación se me pidio que hiciera un cambio en el archivo config.php , que en lugar de dbtype 'mysql' colocara 'mariasql'. Pude entonces despues de dicho cambio continuar con la instalación, y estaba todo OK en la revisión y cumplia con los requisitos minimos.

Tenia solo dos sugerencias, una de sitio no seguro, pidiendo que instale el certificado. Y otra de que cambiarla la codificación utf-8 de la base de datos. Para solucionar esta segunda sugerencia ejecute el siguiente comando.

ALTER DATABASE
    database_name
    CHARACTER SET = utf8mb4
    COLLATE = utf8mb4_unicode_ci;
Luego intente proseguir con la istalación, me figuraba todo OK y cuando di a siguiente me aparecio el error:

" No se puede inicializar sesión de PHP, por favor, verifique que su navegador acepta 'cookies'."


¿A que se debe este error y como puedo solucionarlo?

Desde ya muchas gracias


 
Promedio de calificaciones: -